## Process this file with automake to produce Makefile.in
##
## $Id: Makefile.am,v 1.2 2007/05/29 19:06:09 adeniz Exp $
##
## automake input for the ARM Research Labs SNF4SA distribution
## (top directory).
##
## Author:  Alban Deniz
##
## Copyright (C) 2009 ARM Research Labs, LLC.
## See www.armresearch.com for the copyright terms.
##

EXTRA_DIST = 			\
	Makefile.am		\
	configure.ac		\
	README			\
	INSTALL			\
	snf4sa.cf		\
	snf4sa.pm
